@charset "utf-8";
/*********************************************************************************/
/* main                                                                          */
/*********************************************************************************/
main li{
	list-style-image: none;
	list-style-type: decimal;
	list-style-position: outside;	
	margin: 0 10px 0 40px;
}
/* boxFlow01 */
.boxFlow01 {
  counter-reset: boxFlow01;
  margin: 45px 10px 0;
}
.boxFlow01 > .item {
  width: 100%;
  margin: 50px 0 0;
}
.boxFlow01 > .item:nth-child(-n+2) {
  margin-top: 0;
}
.boxFlow01 > .item:nth-child(2n) {
  margin-right: 0;
}
.boxFlow01 > .item > .heading {
  position: relative;
  padding: 0 0 0 40px;
  font-size: 18px;
}
.boxFlow01 > .item > .heading:before {
	counter-increment: boxFlow01;
	content: counter(boxFlow01);
	position: absolute;
	top: 2px;
	left: 0;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #ffffff;
	z-index: 20px;
	font-size: 18px;
	line-height: 30px;
	background-image: url(../images/com_ic11.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.boxFlow01 > .item > .heading span {
  color: #e66da3;
}

/*********************************************************************************/
/* pc用                                                                          */
/*********************************************************************************/
@media ( min-width : 768px ) {

.boxFlow01 > .item {
	display: block;
	float: left;
	width: 47%;
	height: 450px;
	margin: 2% 3% 0 0;
}


}
